Subject: Re: [PATCH] ravb: add R8A7791 support

From: Sergei Shtylyov <[email-masked]>
Date: Mon, 30 Nov 2015 22:08:22 +0300

Hello.

On 11/30/2015 03:42 AM, Simon Horman wrote:

>>>> Add support  for yet another ARM member of the R-Car family, R-Car M2, also
>>
>>> R-Car M2-W?
>>
>>     Right, forgot about the postfixes.
>>
>>>> known as R8A7791.
>>>
>>> There's also R-Car M2-N, aka R8A7793, but you probably know that ;-)
>>
>>     Will fix.
>
> I would prefer if we added generic gen2 and gen3 compat strings to the driver
> and only documented new soc-specific compat strings.

    That's a new policy it seems. Previously you preferred the SoC-specific 
strings to be used, didn;t you?

> Actually by chance I was planning to up patches to do that and add compat
> strings for the missing Gen2 boards. But I won't complain if you beat me to
> it.

    No, I'm pretty busy as is. :-)

MBR, Sergei